import { Center, Text } from "@mantine/core";

export function PlaceholderPage() {
	return (
		<Center flex={1}>
			<Text fz="xl">We're still cooking up this page 👨‍🍳</Text>
		</Center>
	);
}

export default PlaceholderPage;
